How to install libghc-errors-dev on Debian Unstable (Sid)